미디어위키:Liberty.css: 두 판 사이의 차이

편집 요약 없음
편집 요약 없음
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */
/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */


.mw-headline h2::before {
.document {
  counter-increment: h2counter;
    counter-reset: h2number;
  content: counter(h2counter) ". ";
color:#0275d8;
}
}
.mw-headline h2 {
.document h2 {
  counter-reset: h3counter;
    counter-increment: h2number;
    counter-reset: h3number;  
}
}
.mw-headline h3::before {
.document h2:before {
  counter-increment: h3counter;
    content: counter(h2number) '. ';
  content: counter(h2counter) "." counter(h3counter) ". ";
}
color:#0275d8;
.document h3 {
    counter-increment: h3number;
}
.document h3:before {
    content: counter(h3number) ') ';
}
}

2025년 1월 16일 (목) 12:11 판

/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */

.document {
    counter-reset: h2number;
}
.document h2 {
    counter-increment: h2number;
    counter-reset: h3number;    
}
.document h2:before {
    content: counter(h2number) '. ';
}
.document h3 {
    counter-increment: h3number;
}
.document h3:before {
    content: counter(h3number) ') ';
}